@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/

/*conntennt上部の余白削除*/
.content {
	margin-top: 0;
}
/*リンクの下線削除*/
a {
    text-decoration:none; 
}
/*アピールエリア タイトル下余白*/
.appeal-title {
	margin-bottom: 20px;
}
/*見出し初期化*/
.article h2,
.article h3,
.article h4,
.article h5,
.article h6
{
    padding: 0;
    margin: 0;
    background:none;
    border-collapse: separate;
    border-spacing: 0;
    border-top: none;
    border-right: none;
    border-bottom: none;
    border-left: none;
    line-height: normal;
    position:relative;
}

/*******サイドバー*******/
/*最近の投稿*/
.box100 {
	padding-left: 20px;
}
/*投稿者*/
.box101 {
	margin-top: 20px;
}
/*投稿者 画像*/
.box102 {
	padding: 10px 10px 0;
}
/*投稿者 プロフィール*/
.box103 {
	padding: 10px;
}
.p100 {
	font-size: 20px;
}
.p101 {
	font-size: 16px;
	color: #696969;
	padding: 0 10px;
}
.container100 {
	display: flex;
	flex-direction: row;
}
.item100 {
	flex-basis: 60%;
}
.item101 {
	flex-basis: 40%;
}

/*******フッター*******/
#footer {
	padding: 20px 30px 0;
}
.widget_nav_menu ul li a:hover {
	background-color: #f5deb3;
}
/***メニュー***/
.footer-title {
	margin-bottom: 10px;
	border-bottom: 1px #a9a9a9 solid;
}
/***お知らせ 全体***/
/*お知らせ*/
.box200 {
	padding: 0 20px;
}
/*new_listに投稿日表示*/
.new-entry-cards .display-none {
	display: block;
	padding-top: 0.2em;
	text-align: right;
}
.new-entry-card-update-date {
	display: none;
}
.a-wrap:hover {
	background-color: #f5deb3;
}
/*タイトル*/
.p200 {
	font-size: 18px;
	font-weight: 700;
	padding-bottom: 2px;
	margin-bottom: 10px;
	border-bottom: 1px #a9a9a9 solid;
}
/***店舗情報***/
/*店舗情報 全体*/
.box201 {
	padding: 0 20px;
}
/*logo*/
.box202 {
	margin-bottom: 20px;
}
/*情報*/
.box203 {
	padding: 0 20px;
	margin-bottom: 20px;
}
.p201 {
	font-size: 16px;
	line-height: 1.5em;
	margin-bottom: 10px;
	margin-left: 10px;
}
/*QRコード*/
.container200 {
	display: flex;
	justify-content: center;
}
.box204 {
	width: 30%;
	margin-top: 10px;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){

#appeal {
	min-height:500px; /* 最低の高さを300pxに指定 */
	background-attachment: fixed;
}

}

/*834px以下*/
@media screen and (max-width: 834px){

#appeal {
	min-height:500px; /* 最低の高さを300pxに指定 */
	background-attachment: fixed;
}
.appeal-content {
	margin-top: 150px;

}

/*480px以下*/
@media screen and (max-width: 480px){

.logo-header {
	padding-top: 20px;
}

#appeal {
	min-height:400px; /* 最低の高さを300pxに指定 */
	background-attachment: fixed;
}
.appeal {
	background-image: url('https://s-02.bell-web.com/wp-content/uploads/2022/01/top-image-mobile.jpg');
}
.appeal-content {
	margin-top: 100px;
}

}
